@charset "utf-8";
.carousel-item .carousel-caption .text-right {
    color: #E85D04;
}
.container-fluid .container .container {
    background-color: #E85D04;
    color: #F5F3F3;
    margin-top: 15px;
}
.container-fluid .container .container.about {
    background-color: #000000;
}


.container-fluid .container .jumbotron {
    background-image: url(images/banner-4.png);
    background-size: cover;
    margin-top: 9px;
    padding-top: 47px;
}
.container-fluid .container .jumbotron.about {
    background-image: url(images/ceo.png);
    padding-top: 66px;
    font-size: small;
}
.container .jumbotron.about .display-4.text-right.about {
    font-size: 23pt;
    position: static;
    margin-top: 110px;
    color: #FDF6F6;
}
.container .jumbotron.about .lead.text-right.ab {
    color: #F9F2F2;
    font-size: 24pt;
}


.container-fluid .container .contact {
}
.container #form1 #textarea {
    margin-top: 33px;
}




.container-fluid .container footer {
    background-color: #060606;
    color: #FDFBFB;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 1px;
    margin-bottom: 20px;
    font-size: 8pt;
    margin-top: -24px;
}
.container-fluid .container .contact {
    margin-top: 250px;
}

.container footer p {
    margin-top: 39px;
    font-size: 8pt;
}
.container-fluid .container .portfolio {
    margin-top: -52px;
}

.container-fluid .container .portfolio {
    margin-top: 220px;
}

.container-fluid .container .navbar.navbar-expand-lg.navbar-light.bg-light {
    background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 56.99%,rgba(241,242,243,1.00) 100%,rgba(253,244,238,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 56.99%,rgba(241,242,243,1.00) 100%,rgba(253,244,238,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 56.99%,rgba(241,242,243,1.00) 100%,rgba(253,244,238,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 56.99%,rgba(241,242,243,1.00) 100%,rgba(253,244,238,1.00) 100%);
}
.jumbotron .lead .btn.btn-primary.btn-lg {
    background-color: #E85D04;
}
.container-fluid .container .text-center.text-uppercase {
    background-color: #E96011;
    color: #F9F8F8;
}
.container-fluid .container .container {
    background-color: #E85D04;
}
.about {
}
.contact {
}
.ab {
}
.portfolio {
}
.container-fluid .container .text-center.text-uppercase.portfolio {
    margin-top: 23px;
}
.gal {
}
.portfol {
}
.mid {
}
.ppt {
}
.reviews {
}
.rev {
}
.container-fluid .container .rev {
    margin-top: 123px;
}
.container-fluid .container .embed-responsive.embed-responsive-16by9 {
    margin-top: 66px;
    margin-bottom: -44px;
}
.container #form1 input {
    margin-top: 29px;
    background-color: #F5DED0;
    color: #E96011;
}
.container-fluid .container .text-center.text-uppercase.contact {
    margin-top: 41px;
}

.container #form1 #submit {
    margin-top: 2px;
}
